Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1604367 - imgbased: FTBFS in Fedora rawhide
Summary: imgbased: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: imgbased
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Yuval Turgeman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-07-19 22:20 UTC by Mohan Boddu
Modified: 2018-07-23 06:34 UTC (History)
3 users (show)

Fixed In Version: imgbased-1.0.999-0.1.fc29.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-23 06:34:31 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2018-07-19 22:20 UTC, Mohan Boddu
no flags Details
root.log (deleted)
2018-07-19 22:20 UTC, Mohan Boddu
no flags Details
state.log (deleted)
2018-07-19 22:20 UTC, Mohan Boddu
no flags Details


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 93126 0 None None None 2018-07-20 09:50:15 UTC

Description Mohan Boddu 2018-07-19 22:20:33 UTC
imgbased failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28189826


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix imgbased at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
imgbased will be orphaned. Before branching of Fedora 30,
imgbased will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-19 22:20:40 UTC
Created attachment 1462991 [details]
build.log

Comment 2 Mohan Boddu 2018-07-19 22:20:45 UTC
Created attachment 1462992 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-19 22:20:49 UTC
Created attachment 1462993 [details]
state.log

Comment 4 Sandro Bonazzola 2018-07-20 09:50:15 UTC
Addressed upstream here: https://gerrit.ovirt.org/93126 pending rebuild in Fedora koji.

Comment 6 Sandro Bonazzola 2018-07-23 06:34:31 UTC
Fixed in Rawhide https://koji.fedoraproject.org/koji/buildinfo?buildID=1111522


Note You need to log in before you can comment on or make changes to this bug.